name: pretty
version: 1.1.2.0
id: pretty-1.1.2.0-5cc412214ea63f61ee84c4fbabdbe0ec
key: prett_JItwetRppk1H5Uq3xbjDGC
license: BSD3
maintainer: David Terei <code@davidterei.com>
stability: Stable
homepage: http://github.com/haskell/pretty
synopsis: Pretty-printing library
description:
    This package contains a pretty-printing library, a set of API's
    that provides a way to easily print out text in a consistent
    format of your choosing. This is useful for compilers and related
    tools.
    .
    This library was originally designed by John Hughes's and has since
    been heavily modified by Simon Peyton Jones.
category: Text
exposed: True
exposed-modules:
    Text.PrettyPrint Text.PrettyPrint.HughesPJ
    Text.PrettyPrint.HughesPJClass
trusted: False
import-dirs: /usr/lib/ghc-7.10.3/prett_JItwetRppk1H5Uq3xbjDGC
library-dirs: /usr/lib/ghc-7.10.3/prett_JItwetRppk1H5Uq3xbjDGC
data-dir: /usr/share/x86_64-linux-ghc-7.10.3/pretty-1.1.2.0
hs-libraries: HSpretty-1.1.2.0-JItwetRppk1H5Uq3xbjDGC
depends:
    base-4.8.2.0-0d6d1084fbc041e1cded9228e80e264d
    deepseq-1.4.1.1-614b63b36dd6e29d2b35afff57c25311
    ghc-prim-0.4.0.0-6cdc86811872333585fa98756aa7c51e
haddock-interfaces: /usr/share/doc/ghc/html/libraries/pretty-1.1.2.0/pretty.haddock
haddock-html: /usr/share/doc/ghc/html/libraries/pretty-1.1.2.0
